﻿f@charset "UTF-8";

img[usemap] {
	border:none;
	height:auto;
	max-width:100%;
	width:auto;
}

/* ベースクラス */
html,body {
/*     width: 1080px; */
	padding:0;
	margin:0 auto;
	background-color:#FFF;
}

body {
	color:#111;
	font:14px/1.231 "Hiragino Kaku Gothic ProN W3",noto-sans-cjk-jp,メイリオ,arial,helvetica,clean,sans-serif;
}

.float_l {
	float:left;
}

.float_r {
	float:right;
}

.clear {
	clear:both;
}

.footer_font {
	font-size:100%;
}

body,h1,h2,h3,h4,h5,p,div,section,ul,li {
	margin:0;
	padding:0;
}

h1 {
	font-size:140%;
}

h2 {
	font-size:130%;
}

h3 {
	font-size:120%;
}

:focus {
	outline:none;
}

a {
	-webkit-tap-highlight-color:rgba(0,0,0,0)!important;
}

a img {
	border:none;
}

/*float解除*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}

.clearfix {
	display:block;
	/* overflow:hidden; */
}

/* End hide from IE-mac */
/*+ 微調整用クラス +*/
.margin5 {
	margin:5px 0 0;
}

.margin10 {
	margin:10px 0 0;
}

.margin20 {
	margin:20px 0 0;
}

.margin30 {
	margin:30px 0 0;
}

.margin40 {
	margin:40px 0 0;
}

/*ナビリンク設定*/
/** 共通レイアウト **/
h1 {
	margin:0;
}

.pc header {
	margin:0 auto;
/* position:fixed; top:0; z-index: 100; */
	padding:70px 0 8px;
	border-bottom:1px solid #bbdcf4;
}

h1#logo {
	max-width:570px;
	margin:0 auto;
}

.span1 {
	width:10%;
}

.span2 {
	width:20%;
}

.span3 {
	width:30%;
}

.span4 {
	width:40%;
}

.span5 {
	width:50%;
}

/** ナビゲーション **/
header nav {
	min-width:760px;
	max-width:960px;
	margin:20px auto 0;
}

header nav ul li {
	float:left;
	/* width:19.6%; */
	width:24%;
}

header nav ul li:nth-child(1),header nav ul li:nth-child(2),header nav ul li:nth-child(3) {
	border-left:3px dotted #999;
}

header nav ul li:nth-child(4) {
	border-left:3px dotted #999;
	border-right:3px dotted #999;
}

/*// コンテンツ一覧 //*/
h1 img {
	width:100%;
}

.pc #wrapper {
	width:100%;
	margin:0 auto;
	padding:0;
	background-image:url(../images/share/header_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

img {
	width:100%;
	margin:0 auto;
	font-size:120%;
}

/*戻る*/
.back img {
	height:30px;
}

/* content */
.mincho {
	font-family:"ヒラギノ明朝 ProN W3","Sawarabi Mincho",serif;
}

div,p,h4 {
}

#wrapper {
	width:100%;
}

section#wrapper {
	margin:0 auto;
}

.footer_bg {
	background-image:url(../images/share/footer_bg.jpg);
	background-repeat:no-repeat;
	height:120px;
	padding:50px 0 0;
}

section.footer_block {
	width:960px;
	margin:0 auto;
}

section.footer_address {
	width:42%;
	float:left;
	border-right:2px dotted #999;
}

section.footer_address h3 {
	margin:0 0 .7em;
	font-size:121%;
	color: #333333;
}

section.footer_address p {
	line-height:1.5em;
}

section.footer_nav {
	width:53%;
	margin:0;
	float:right;
}

section.footer_nav nav ul li {
	float:left;
	background-image:url(../images/share/point.png);
	background-position:left 2px;
	background-repeat:no-repeat;
	margin:1.5em 3em 0 0;
	padding:1px 0 0 20px;
}

footer small {
	display:block;
	margin:20px auto 0;
	text-align:center;
}

footer small {
	display:block;
	margin:15px auto 0;
	text-align:center;
	font-size:82%;
}

/** リンク設定 **/
a {
	-webkit-tap-highlight-color:rgba(00,33,99,0.60);
}

a:link {
	color:#008CCF;
	text-decoration: none;
}

a:visited {
	color:#008CCF;
	text-decoration: none;
}

a:hover {
	color:#22ACEF;
	text-decoration: underline;
}

a:active {
	color:#22ACEF;
	text-decoration: underline;
}

footer a:link {
	color:#555555;
	text-decoration: none;
}

footer a:visited {
	color:#555555;
	text-decoration: none;
}

footer a:hover {
	color:#777777;
	text-decoration: underline;
}

footer a:active {
	color:#777777;
	text-decoration: underline;
}

footer p.tel a:link {
	color:#555555;
	text-decoration: underline;
}

footer p.tel a:visited {
	color:#555555;
	text-decoration: underline;
}

footer p.tel a:hover {
	color:#777777;
	text-decoration: none;
}

footer p.tel a:active {
	color:#777777;
	text-decoration: none;
}


.sp {
	display:none;
}

.pc {
	display:block;
}

.pc area {
}

.page_top {
	width:50px;
	cursor:pointer;
	display:none;
	position:fixed;
	bottom:25px;
	right:25px;
	z-index:3;
	transition:all 500ms ease;
}

.page_top:hover {
	bottom:35px;
	cursor:pointer;
}

@media (max-width: 768px) {
	.sp {
		display:block;
	}
	
	.pc {
		display:none;
		position:absolute;
		top:-9999px;
	}
	
	/** ナビゲーション **/
	header nav {
		min-width:100%;
		width:auto;
		margin:68px auto 0;
		border-top:1px solid #bbdcf4;
	}
	
	header nav ul li {
		float:none;
		width:auto;
		text-align:left;
	}
	
	header nav ul li ul li {border-top:1px solid #bbdcf4;}

	header nav ul li:nth-child(1),header nav ul li:nth-child(2),header nav ul li:nth-child(3) {
		border:none;
	}
	
	header nav ul li:nth-child(4) {
		border:none;
	}
	
	.sp header {
	/* max-width:414px; */
		width:100%;
		height:110px;
		margin:0 auto;
		position:fixed;
		top:0;
		z-index:100;
		padding:0 0 8px;
		border-bottom:1px solid #bbdcf4;
		background-image:url("../images/share/sp_header_bg.png");
		background-position:center top;
		background-repeat:repeat-x;
		background-color:#FFF;
	}
	
	.sp section.logo {
		width:320px;
		position:absolute;
		top:45px;
		left:18px;
	}
	
	.sp h2.logo {
		width:320px;
		position:absolute;
		top:43px;
		left:18px;
	}
	
	html,body {
	/* max-width: 414px; */
		width:100%;
		padding:0;
		margin:0 auto;
		background-color:#FFF;
	}
	
	#wrapper {
		position:relative;
	}
	
	.sp_footer {
		margin:20px 0 0;
	}
	
	.footer_bg {
		background-image:url(../images/share/sp_footer_bg.jpg);
		background-repeat:repeat-x;
		background-position:center top;
		padding:40px 0 5px;
	}
	
	section.footer_block {
		width:90%;
		margin:0 auto;
	}
	
	section.footer_address {
		width:100%;
		float:none;
		border:none;
		color:#3E3A39;
	}
	
	section.footer_address h3 {
		margin:0 0 .5em;
		font-size:121%;
		font-family:"Hiragino Kaku Gothic ProN W6";
	}
	
	section.footer_address p {
		line-height:1.5em;
	}
	
	footer small {
		display:block;
		margin:15px auto 0;
		text-align:center;
		font-size:82%;
	}
}

/*iPhone7/6 Plus*/
@media (max-width: 414px) {
	
		.sp section.logo {
		width:300px;
		position:absolute;
		top:45px;
		left:18px;
	}
	
	.sp h2.logo {
		width:300px;
		position:absolute;
		top:43px;
		left:18px;
	}
	
}

/*iPhone 7/6*/
@media (max-width: 375px) {
	
		.sp header {
	/* max-width:414px; */
		width:100%;
		height:100px;
		margin:0 auto;
		position:fixed;
		top:0;
		z-index:100;
		padding:0 0 8px;
		border-bottom:1px solid #bbdcf4;
		background-image:url("../images/share/sp_header_bg.png");
		background-position:center top;
		background-repeat:repeat-x;
		background-color:#FFF;
	}
	.sp section.logo {
		width:270px;
		position:absolute;
		top:45px;
		left:18px;
	}
	
	.sp h2.logo {
		width:270px;
		position:absolute;
		top:43px;
		left:18px;
	}

	/** ナビゲーション **/
	header nav {
		min-width:100%;
		width:auto;
		margin:58px auto 0;
	}
	
}

/*iPhone 5/SE/4*/
@media (max-width: 320px) {
	
}